using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.SqlClient;
public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
       string strcon = "Data Source=.;Initial Catalog=Blog;Integrated Security=True";        
       SqlConnection myconn = new SqlConnection(strcon);
       myconn.Open();
       string strsql = "select * from Comments Where ArticleID=" + 1;
       SqlCommand mycmd = new SqlCommand(strsql, myconn);        
       SqlDataReader result = mycmd.ExecuteReader(CommandBehavior.CloseConnection);
       DataList1.DataSource=result;
       DataList1.DataBind();
    }
}
